@charset "utf-8";

/* Basic
------------------------------------------ */
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 400;
	src: local("Noto Sans CJK JP"),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 500;
	src:
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff2) format('woff2'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.woff) format('woff'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Medium.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 700;
	src:
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
		url(https://fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}

section, header, footer, nav,
h1, h2, h3, h4, h5, h6,
form, fieldset,
pre, blockquote, th, td { margin: 0; padding: 0; font-size: 100%; }

input,textarea {
	font-size: 100%;
	vertical-align: middle;
}

body, div, p, address,
dl, dt, dd, ul, ol, li { margin: 0; padding: 0; }

img {
	display: inline-block;
	border: none;
	max-width: 100%;
	height: auto;
}

caption { text-align: left; }
table { border-collapse: collapse; border: none; border-spacing: 0; }

fieldset { border: 0; }
input { line-height: 100%; }

ol, ul { list-style-type: none; }

label {cursor: pointer; }
address { font-style: normal; }

hr { display: none; visibility: hidden; height: 0; border: 0; }

article, aside, header, hgroup, footer,
nav, section, dialog, figure { display: block; }


a[name] { color: #000; }
a[name]:hover { color: #000; text-decoration: none !important; outline:0 !important; }
a img { color: #000; }

.navskip,
.hide { position: absolute; width: 0; height: 0; overflow: hidden; font-size: 0; }
em { font-weight: bold; font-style: normal; }

body {
	background: #FFF;
	color: #333;
	font-family: "Noto Sans JP","メイリオ",Meiryo, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.8;
	text-align: left;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Link */
a {
	color: #333;
	text-decoration: none;
	word-wrap: break-word;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
@media screen and (max-width: 768px) {
	a {
		-webkit-transition: none;
		transition: none;
	}
}

/* fbSvg01 */
.fbSvg01 {
	display: block;
	color: #222;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a:hover .fbSvg01 {
	color: #36e1e1;
}
.fbSvg01 > svg {
	width: 32px;
	height: 32px;
	fill: currentColor;
}

/* fbSvg02 */
.fbSvg02 {
	display: block;
	color: #FFF;
}
.fbSvg02 > svg {
	width: 32px;
	height: 32px;
	fill: currentColor;
}


/* Form
------------------------------------------ */
button,
select,
textarea,
input {
	font-family: inherit;
}

/* IME : For Windows IE */
.imeA { ime-mode: active; }
.imeD { ime-mode: disabled; }

/* select */
select {
	outline: none;
}

/* password */
input[type="password"] { height: 1.2em; font-family: arial; ime-mode: disabled; }

/* button */
input[type="submit"] ,
input[type="reset"] ,
input[type="button"] ,
input[type="image"] { cursor: pointer; }

/* radio */
input[type="checkbox"],
input[type="radio"] {
	margin: 0 10px 0 0;
	padding: 0;
	vertical-align: 1px;
}

/* iOS style reset */
input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}


/* Margin
------------------------------------------ */
.mgt0   { margin-top: 0 !important; }


/* Padding
------------------------------------------ */
.pdt0   { padding-top:  0 !important; }


/* Layout
------------------------------------------ */
.floatL { float: left; }
.floatR { float: right; }
.clearboth { clear: both; }
br.clear {
	margin: 0;
	padding: 0;
	clear: both;
	line-height: 0;
	font-size: 0;
}

.alL { text-align: left !important; }
.alC { text-align: center !important; }
.alR { text-align: right !important; }

.vaT { vertical-align: top !important; }
.vaM { vertical-align: middle !important; }
.vaB { vertical-align: bottom !important; }


/* Clearfix
------------------------------------------ */
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}


/* Text
------------------------------------------ */
.nowrap { white-space: nowrap !important; }
.bold { font-weight: bold !important; }
.normal { font-weight: normal !important; }


/* pc sp
------------------------------------------ */
.pc {
	display: block;
}
.pcInline {
	display: inline-block;
}
.spInline,
.sp {
	display: none;
}
@media screen and (max-width: 768px) {
	.pcInline,
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	.spInline {
		display: inline-block;
	}
}


/* wrapper
------------------------------------------ */
@media screen and (max-width: 768px) {
	.wrapper {
		overflow: hidden;
	}
}


/* header
------------------------------------------ */
/* logo */
#logo {
	position: absolute;
	top: 34px;
	right: 40px;
	color: #000;
	font-size: 50px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
	z-index: 3;
}
#logo a {
	color: #000;
}
@media screen and (max-width: 768px) {
	#logo {
		position: absolute;
		top: 10px;
		right: 50%;
		margin-right: -100px;
		width: 200px;
		font-size: 33px;
		text-align: center;
	}
}

/* header */
#header {
	position: relative;
	min-width: 1240px;
	height: 807px;
	z-index: 1;
}
body.home #header {
	min-width: 1000px;
}
#header::after {
	content: " ";
	position: absolute;
	bottom: 207px;
	left: 0;
	display: block;
	width: 100%;
	height: 120px;
	background: linear-gradient(90deg,transparent 0%,transparent 50%,#FFF 50%,#FFF 100%);
	background: -webkit-linear-gradient(0deg,transparent 0%,transparent 50%,#FFF 50%,#FFF 100%);
	z-index: 2;
}
body.home #header::after {
	display: none;
}
#header .logo01 {
	position: absolute;
	top: 34px;
	right: 40px;
	color: #000;
	font-size: 50px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
}
#header .logo01 a {
	color: #000;
}
#header > .lead01 {
	position: absolute;
	top: 219px;
	left: 82px;
	color: #FFF;
	font-size: 58px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
}
#header > .lead02 {
	position: absolute;
	top: 375px;
	left: 82px;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.6;
	-webkit-transform: skewX(-15deg);
	-moz-transform: skewX(-15deg);
	-o-transform: skewX(-15deg);
	transform: skewX(-15deg);
}
#header .pageHead01Wrap {
	position: absolute;
	top: 210px;
	left: 50%;
	margin-left: -500px;
	width: 1000px;
}
#header .pageHead01 {
	color: #FFF;
	font-size: 50px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.15em;
}
#header .pageHead01 span {
	position: relative;
	display: inline-block;
	padding-right: 57px;
}
#header .pageHead01 span::before {
	content: " ";
	position: absolute;
	bottom: 0.35em;
	right: 0;
	display: block;
	width: 50px;
	height: 2px;
	background: #FFF;
}
#header .lo01 {
	display: table;
	width: 100%;
}
#header .lo01 .lo0102,
#header .lo01 .lo0101 {
	display: table-cell;
	vertical-align: bottom;
}
#header .lo01 .lo0101 {
	height: 807px;
	vertical-align: top;
}
body.home #header .lo01 .lo0101 {
	background: url(../img/index_bg_main_01.jpg) no-repeat 0 0;
	background-size: cover;
}
body.service #header .lo01 .lo0101::before {
	content: " ";
	display: block;
	width: 100%;
	height: 600px;
	background: url(../service/img/index_bg_main_01.jpg) no-repeat 50% 0;
	background-size: cover;
}
body.about #header .lo01 .lo0101::before {
	content: " ";
	display: block;
	width: 100%;
	height: 600px;
	background: url(../about/img/index_bg_main_01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#header .lo01 .lo0102 {
	padding-bottom: 12px;
	width: 120px;
	font-size: 18px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
}
#header .lo01 .lo0102 ul li {
	position: relative;
	margin-top: 30px;
	margin-left: 49px;
	margin-bottom: 50px;
	writing-mode: vertical-rl;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	z-index: 3;
}
#header .lo01 .lo0102 ul li:first-child {
	margin-top: 0;
}
#header .lo01 .lo0102 ul li a {
	position: relative;
	display: block;
	padding: 10px 0 4px 0;
	color: #000;
	overflow: hidden;
}
#header .lo01 .lo0102 ul li a .line01 {
	position: absolute;
	top: -93px;
	left: 8px;
	display: block;
	width: 2px;
	height: 100px;
	background: #06E1E1;
	-webkit-transition: -webkit-transform .6s;
	-moz-transition: -moz-transform .6s;
	-o-transition: -o-transform .6s;
	-ms-transition: -ms-transform .6s;
	transition: transform .6s;
}
#header .lo01 .lo0102 ul li.current a .line01 {
	top: 0;
}
#header .lo01 .lo0102 ul li a:hover .line01 {
	-webkit-transform: translate(0,93px);
	-o-transform: translate(0,93px);
	transform: translate(0,93px);
}
#header .lo01 .lo0102 ul li.current a:hover .line01 {
	-webkit-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
}
#header .lo01 .lo0102 .facebook {
	margin: 40px 0 0 44px;
}
#header .lo01 .lo0102 .facebook a {
	display: block;
	width: 32px;
	height: 32px;
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}
#header .box01 {
    position: absolute;
    bottom: -20px;
    right: 170px;
	padding: 39px 50px 39px 50px;
    width: 380px;
    height: 338px;
	background-color: #fff;
	box-shadow: 20px 20px 0px #007fff;
    color: #007fff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
/*
#header .box01:before {
    content: "";
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 380px;
    height: 338px;
    background-color: #fff;
}
*/
#header .box01 > .title01 {
	font-size: 28px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.02em;
}
#header .box01 > .title01 > span {
	position: relative;
	padding-right: 57px;
	display: inline-block;
}
#header .box01 > .title01 > span::after {
    content: " ";
    position: absolute;
    bottom: 0.25em;
    left: 110px;
    display: block;
    width: 50px;
    height: 2px;
    background: #07DDDD;
}
#header .box01 > .text01 {
	position: relative;
	margin-top: 37px;
	font-size: 14px;
	letter-spacing: 0.02em;
	color: #333;
}
#header .box01 > .readMore01{
	margin-top: 39px;
}
@media screen and (max-width: 768px) {
	#header {
		min-width: 0;
		height: auto;
	}
	body.home #header {
		min-width: 0;
	}
	#header::after {
		display: none;
	}
	#header .logoBlock01 {
		position: relative;
		padding-top: 10px;
		height: 61px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	#header .logoBlock01 #hbg {
		position: absolute;
		top: 17px;
		right: 23px;
	}
	#hbg .menuTrigger,
	#hbg .menuTrigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
		outline: none;
	}
	#hbg .menuTrigger {
		position: relative;
		width: 30px;
		height: 30px;
	}
	#hbg .menuTrigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #000;
	}
	#hbg .menuTrigger span:nth-of-type(1) {
		top: 9px;
	}
	#hbg .menuTrigger span:nth-of-type(2) {
		bottom: 10px;
	}
	#hbg .menuTrigger.active span:nth-of-type(1) {
		-webkit-transform: translateY(4.5px) rotate(-45deg);
		transform: translateY(4.5px) rotate(-45deg);
	}
	#hbg .menuTrigger.active span:nth-of-type(2) {
		-webkit-transform: translateY(-4.5px) rotate(45deg);
		transform: translateY(-4.5px) rotate(45deg);
	}
	#header .logo01 {
		position: relative;
		top: auto;
		right: auto;
		font-size: 33px;
		text-align: center;
	}
	#header > .lead01 {
		position: absolute;
		top: 153px;
		left: 31px;
		font-size: 25px;
	}
	#header > .lead02 {
		display: none;
	}
	#header .pageHead01Wrap {
		position: absolute;
		top: 133px;
		left: 0;
		margin-left: 0;
		width: 100%;
		text-align: center;
	}
	#header .pageHead01 {
		font-size: 30px;
		letter-spacing: 0.15em;
	}
	#header .pageHead01 span {
		padding-right: 0;
	}
	#header .pageHead01 span::before {
		display: none;
	}
	#header .lo01 {
		display: block;
		width: auto;
	}
	#header .lo01 .lo0102,
	#header .lo01 .lo0101 {
		display: block;
		vertical-align: baseline;
	}
	#header .lo01 .lo0101 {
		height: 263px;
	}
	body.service #header .lo01 .lo0101,
	body.service #header .lo01 .lo0101::before {
		height: 250px;
	}
	body.about #header .lo01 .lo0101,
	body.about #header .lo01 .lo0101::before {
		height: 250px;
	}
	body.home #header .lo01 .lo0101 {
		background-position: 50% 0;
	}
	#header .lo01 .lo0102 {
		display: none;
	}
	#header .box01 {
		position: relative;
		bottom: auto;
		right: auto;
		margin: -48px 0 0 20%;
		padding: 36px 38px 39px 38px;
		width: 80%;
		height: auto;
		background-color: #fff;
		box-shadow: -20px 20px 0px #007FFF;
	}
	/*
	#header .box01:before {
		content: "";
		position: absolute;
		bottom: 20px;
		right: 20px;
		width: 80%;
		height: auto;
		background-color: #fff;
	}
	*/
	#header .box01 > .title01 {
		font-size: 20px;
		letter-spacing: 0.02em;
	}
	#header .box01 > .title01 > span {
		padding-right: 35px;
	}
	#header .box01 > .title01 > span::after {
		width: 30px;
		left: 235px;
	}
	#header .box01 > .text01 {
		margin-top: 20px;
		font-size: 12px;
	}
}

/* menuSp
------------------------------------------ */
#overlay {
	position: absolute;
	top: 61px;
	left: 0;
	width: 100%;
	height: 100%;
	background: #007FFF;
	z-index: 10001;
}
#menuSp {
	display: none;
	position: absolute;
	top: 61px;
	left: 0;
	background: #007FFF;
	width: 100%;
	z-index: 10002;
}
#menuSp a {
	color: #FFF;
}
#menuSp > .vessel {
	padding: 80px 0 0 0;
}
#menuSp .link01 li {
	margin-top: 36px;
	font-size: 20px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}
#menuSp .link01 li.facebook {
	margin-top: 42px;
	line-height: 0;
}
#menuSp .link01 li:first-child {
	margin-top: 0;
}
#menuSp .link01 li > a {
	display: block;
}
#menuSp .link01 li > a > span {
	display: block;
	line-height: 1.75;
	text-align: center;
}
#menuSp .link01 li > a > span.en {
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	line-height: 1.75;
}
#menuSp .link01 li > a > span.ja {
	margin-top: 2px;
	font-size: 16px;
	text-indent: 1pt;
	letter-spacing: 1pt;
}
#menuSp .close01 {
	margin: 40px auto 0 auto;
	width: 26px;
	height: 18px;
}
#menuSp .close01 a {
	display: block;
	position: relative;
	margin: 0 auto;
	width: 26px;
	height: 18px;
	opacity: 1;
}
#menuSp .close01 a span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	outline: none;
}
#menuSp .close01 a span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #000;
}
#menuSp .close01 a span:nth-of-type(1) {
	top: 0;
}
#menuSp .close01 a span:nth-of-type(2) {
	bottom: 0;
}
#menuSp .close01 a span:nth-of-type(1) {
	-webkit-transform: translateY(8px) rotate(-45deg);
	transform: translateY(8px) rotate(-45deg);
}
#menuSp .close01 a span:nth-of-type(2) {
	-webkit-transform: translateY(-8px) rotate(45deg);
	transform: translateY(-8px) rotate(45deg);
}


/* footerContact
------------------------------------------ */
#footerContact {
	margin-top: 100px;
	min-width: 1000px;
	line-height: 0;
	text-align: center;
}
body.home #footerContact {
	margin-top: 206px;
}
body.about #footerContact {
	margin-top: 96px;
}
@media screen and (max-width: 768px) {
	#footerContact {
		min-width: 0;
	}
	body.home #footerContact {
		margin-top: 65px;
	}
}


/* Footer
------------------------------------------ */
#footer {
	margin-top: 99px;
	padding-bottom: 27px;
	min-width: 1000px;
	text-align: center;
}
#footer .nav01 {
	text-align: center;
}
#footer .nav01 li {
	display: inline-block;
	padding: 0 30px;
	font-size: 15px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
}
#footer .nav01 li a {
	color: #000;
}
#footer .nav01 li a:hover {
	color: #06E1E1;
}
#footer .nav01 li.facebook {
	vertical-align: -10px;
}
#footer .nav01 li.facebook a {
	position: relative;
	display: block;;
	width: 32px;
	height: 32px;
}
#footer .text01 {
	margin-top: 99px;
	color: #555;
	font-size: 20px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
}
#footer .logo01 {
	margin-top: 27px;
	color: #000;
	font-size: 35px;
	font-family: mic-32-new-web, sans-serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
}
#footer .logo01 a {
	color: #000;
}
#footer .copyright01 {
	margin-top: 15px;
	font-size: 11px;
	text-indent: 0.06em;
	letter-spacing: 0.06em;
}
@media screen and (max-width: 768px) {
	#footer {
		margin-top: 81px;
		padding-bottom: 30px;
		min-width: 0;
	}
	#footer .nav01 {
		display: none;
	}
	#footer .text01 {
		margin-top: 0;
		color: #BABABA;
		font-size: 13px;
	}
	#footer .logo01 {
		margin-top: 17px;
	}
	#footer .copyright01 {
		margin-top: 19px;
	}
}


/* Common
------------------------------------------ */
/* headMod01 */
.headMod01 {
	color: #007FFF;
	font-size: 25px;
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: 0.15em;
}
@media screen and (max-width: 768px) {
	.headMod01 {
		font-size: 18px;
	}
}

/* headMod02 */
.headMod02 {
	color: #444;
	font-size: 25px;
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: 0.15em;
}
.headMod02 span {
	position: relative;
	display: inline-block;
	padding-right: 62px;
}
.headMod02 span::before {
	content: " ";
	position: absolute;
	bottom: 0.3em;
	right: 0;
	display: block;
	width: 50px;
	height: 2px;
	background: #07DDDD;
}
.textMod01 + .headMod02 {
	margin-top: 114px;
}
@media screen and (max-width: 768px) {
	.headMod02 {
		font-size: 18px;
	}
	.headMod02 span {
		padding-right: 32px;
	}
	.headMod02 span::before {
		width: 25px;
		height: 2px;
	}
	.textMod01 + .headMod02 {
		margin-top: 54px;
	}
}

/* textMod01 */
.textMod01 {
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.03em;
}
.textMod01 p {
	margin-top: 30px;
}
.textMod01 p:first-child {
	margin-top: 0;
}
.headMod02 + .textMod01 {
	margin-top: 66px;
}
@media screen and (max-width: 768px) {
	.textMod01 {
		font-size: 12px;
	}
	.headMod02 + .textMod01 {
		margin-top: 26px;
	}
}

/* buttonMod01 */
a.buttonMod01 {
	display: inline-block;
	padding-top: 35px;
	border-bottom: 8px solid #0063C6;
	width: 380px;
	height: 108px;
	background: #007FFF;
	color: #FFF;
	font-size: 24px;
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: 900;
	line-height: 1.2;
	text-align: center;
	text-indent: 0.15em;
	letter-spacing: 0.15em;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
a.buttonMod01:hover {
	border-color: #05ABAB;
	background: #07DDDD;
}
@media screen and (max-width: 768px) {
	a.buttonMod01 {
		padding-top: 25px;
		border-bottom: 5px solid #0063C6;
		width: 200px;
		height: 75px;
		font-size: 16px;
	}
	a.buttonMod01:hover {
		border-color: #0063C6;
		background: #007FFF;
	}
}

/* readMoreMod01 */
.readMoreMod01 {
	overflow: hidden;
}
.readMoreMod01 a {
	position: relative;
}
.readMoreMod01 a > .vessel {
	display: table;
}
.readMoreMod01 a > .vessel > .icon01,
.readMoreMod01 a > .vessel > .line01 {
	display: table-cell;
	vertical-align: top;
}
.readMoreMod01 a > .vessel > .line01 {
	width: 35px;
}
.readMoreMod01 a > .vessel > .line01 span {
	display: block;
	margin-top: 10px;
	width: 35px;
	height: 1px;
	background: #333;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.readMoreMod01 a:hover > .vessel > .line01 span {
	width: 50px;
	background-color: #07DDDD;
}
.readMoreMod01 a > .vessel > .icon01 {
	padding: 0 15px 0 12px;
	background: url(../img_cmn/icn_link_01.png) no-repeat 100% 0.5em;
	background-size: 3px;
	font-size: 15px;
	font-family: 'Lato', sans-serif;
	font-style: italic;
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: 0.15em;
	white-space: nowrap;
}
@media screen and (max-width: 768px) {
	.readMoreMod01 a:hover > .vessel > .line01 span {
		width: 35px;
		background-color: #333;
	}
}

/* menuMod01 */
.menuMod01 {
	position: relative;
	margin: 0 40px;
	z-index: 5;
}
.menuMod01 > ul {
	margin: -141px 0 0 -70px;
	overflow: hidden;
}
.menuMod01 > ul > li {
	float: left;
	padding: 70px 0 0 70px;
	width: 425px;
}
.menuMod01 > ul > li .box01 {
	padding: 44px 50px 50px 50px;
	background: #FFF;
}
.menuMod01 > ul > li .box01 .title01 {
	color: #007FFF;
	font-size: 20px;
	line-height: 1.5;
}
.menuMod01 > ul > li .box01 .textBlock01 {
	margin-top: 27px;
	font-size: 14px;
	line-height: 2;
	letter-spacing: 0.04em;
}
.menuMod01 > ul > li .box01 .textBlock01::before {
	content: " ";
	display: block;
	margin-bottom: 23px;
	width: 30px;
	height: 2px;
	background: #007FFF;
}
@media screen and (min-width: 1500px) {
	.menuMod01 {
		margin: 0 69px;
	}
	.menuMod01 > ul {
		margin-left: -78px;
	}
	.menuMod01 > ul > li {
		padding-left: 78px;
		width: 492px;
	}
}
@media screen and (max-width: 768px) {
	.menuMod01 {
		margin: 0 20px;
	}
	.menuMod01 > ul {
		margin: -110px 0 0 0;
	}
	.menuMod01 > ul > li {
		float: none;
		padding: 30px 0 0 0;
		width: auto;
	}
	.menuMod01 > ul > li .box01 {
		padding: 34px 30px 37px 30px;
	}
	.menuMod01 > ul > li .box01 .title01 {
		font-size: 16px;
	}
	.menuMod01 > ul > li .box01 .textBlock01 {
		margin-top: 19px;
		font-size: 13px;
	}
	.menuMod01 > ul > li .box01 .textBlock01::before {
		margin-bottom: 25px;
	}
}

/* listNoMod01 */
.listNoMod01 li > .vessel {
	display: table;
}
.listNoMod01 li > .vessel > .text,
.listNoMod01 li > .vessel > .no {
	display: table-cell;
	vertical-align: top;
}
.listNoMod01 li > .vessel > .no {
	width: 1px;
	white-space: nowrap;
}

/* listKomeMod01 */
.listKomeMod01 li {
	padding-left: 1em;
	text-indent: -1em;
}


/* toppage
------------------------------------------ */
/* topArea01 */
.topArea01 {
	position: relative;
	margin-top: 184px;
	min-width: 1000px;
	height: 600px;
}
.topArea01::before {
	content: " ";
	display: block;
	width: 100%;
	height: 600px;
	background: url(../img/index_bg_about_01.jpg) no-repeat 50% 0;
	background-size: cover;
}
.topArea01 .box01 {
	position: absolute;
	top: 120px;
	left: 0;
	padding: 70px 70px 70px 100px;
	width: 550px;
	height: 532px;
	background: #FFF;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.topArea01 .box01 > .textBlock01 {
	margin-top: 43px;
	font-size: 14px;
	line-height: 2;
}
.topArea01 .box01 .readMore01 {
	position: relative;
	margin-top: 49px;
}
.topArea01 .box01 .readMore01 .readMoreMod01 {
	position: absolute;
	top: 0;
	left: 224px;
}
@media screen and (max-width: 768px) {
	.topArea01 {
		margin-top: 50px;
		min-width: 0;
		height: auto;
	}
	.topArea01::before {
		height: 250px;
	}
	.topArea01 .box01 {
		position: relative;
		top: auto;
		left: auto;
		margin: -69px 30px 0 0;
		padding: 39px 30px 30px 30px;
		width: auto;
		height: auto;
	}
	.topArea01 .box01 > .textBlock01 {
		margin-top: 24px;
		font-size: 12px;
	}
	.topArea01 .box01 .readMore01 {
		margin-top: 24px;
	}
	.topArea01 .box01 .readMore01 .readMoreMod01 {
		position: absolute;
		top: 0;
		left: auto;
		right: 4px;
	}
}

/* topArea02 */
.topArea02 {
	position: relative;
	margin-top: 153px;
	min-width: 1000px;
	height: 600px;
}
.topArea02::before {
	content: " ";
	display: block;
	width: 100%;
	height: 600px;
	background: url(../img/index_bg_service_01.jpg) no-repeat 50% 0;
	background-size: cover;
}
.topArea02 .box01 {
	position: absolute;
	top: 120px;
	right: 0;
	padding: 70px 100px 70px 70px;
	width: 550px;
	height: 532px;
	background: #FFF;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.topArea02 .box01 > .textBlock01 {
	margin-top: 43px;
	font-size: 14px;
	line-height: 2;
}
.topArea02 .box01 .readMore01 {
	position: relative;
	margin-top: 49px;
}
.topArea02 .box01 .readMore01 .readMoreMod01 {
	position: absolute;
	top: 0;
	left: 224px;
}
@media screen and (max-width: 768px) {
	.topArea02 {
		margin-top: 60px;
		min-width: 0;
		height: auto;
	}
	.topArea02::before {
		height: 250px;
	}
	.topArea02 .box01 {
		position: relative;
		top: auto;
		left: auto;
		margin: -69px 0 0 30px;
		padding: 39px 30px 30px 30px;
		width: auto;
		height: auto;
	}
	.topArea02 .box01 > .textBlock01 {
		margin-top: 24px;
		font-size: 12px;
	}
	.topArea02 .box01 .readMore01 {
		margin-top: 24px;
	}
	.topArea02 .box01 .readMore01 .readMoreMod01 {
		position: absolute;
		top: 0;
		left: auto;
		right: 4px;
	}
}


/* service
------------------------------------------ */
/* serviceArea01 */
.serviceArea01 {
	position: relative;
	margin: -327px auto 0 auto;
	width: 1000px;
	background: #FFF;
	z-index: 4;
}
.serviceArea01 > .vessel {
	padding: 80px 80px 119px 80px;
}
@media screen and (min-width: 1500px) {
	.serviceArea01 {
		width: 1200px;
	}
}
@media screen and (min-width: 759px) and (max-width: 1240px) {
	.serviceArea01 {
		margin-left: 120px;
		margin-right: 120px;
	}
}
@media screen and (max-width: 768px) {
	.serviceArea01 {
		margin: -70px 0 0 20px;
		width: auto;
	}
	.serviceArea01 > .vessel {
		padding: 31px 30px 82px 30px;
	}
}

/* serviceArea02 */
.serviceArea02 {
	padding: 0 0 70px 0;
	background: #007FFF;
}
.serviceArea02 > .vessel {
	position: relative;
	margin: 0 auto;
	padding: 1px 0 0 0;
	width: 1000px;
}
@media screen and (min-width: 1500px) {
	.serviceArea02 > .vessel {
		width: 1200px;
	}
}
@media screen and (min-width: 759px) and (max-width: 1240px) {
	.serviceArea02 > .vessel {
		margin-left: 120px;
		margin-right: 120px;
	}
}
@media screen and (max-width: 768px) {
	.serviceArea02 {
		padding: 0 0 30px 0;
	}
	.serviceArea02 > .vessel {
		width: auto;
	}
}


/* about
------------------------------------------ */
/* aboutArea01 */
.aboutArea01 {
	position: relative;
	margin: -327px auto 0 auto;
	width: 1000px;
	background: #FFF;
	z-index: 4;
}
.aboutArea01 > .vessel {
	padding: 80px 80px 119px 80px;
}
@media screen and (min-width: 1500px) {
	.aboutArea01 {
		width: 1200px;
	}
}
@media screen and (min-width: 759px) and (max-width: 1240px) {
	.aboutArea01 {
		margin-left: 120px;
		margin-right: 120px;
	}
}
@media screen and (max-width: 768px) {
	.aboutArea01 {
		margin: -70px 0 0 20px;
		width: auto;
	}
	.aboutArea01 > .vessel {
		padding: 31px 30px 58px 30px;
	}
}

/* aboutArea02 */
.aboutArea02 {
	position: relative;
	min-width: 1240px;
	height: 650px;
	background: #007FFF url(../about/img/index_bg_outline_01.jpg) no-repeat 100% 0;
	background-size: 650px;
	color: #FFF;
}
.aboutArea02 a {
	display: inline-block;
	margin-bottom: -5px;
	padding-bottom: 3px;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transition: none;
	transition: none;
}
.aboutArea02 a:hover {
	border-bottom: none;
	text-decoration: none !important;
}
.aboutArea02 > .vessel {
	margin: 0 auto;
	padding: 59px 80px 119px 80px;
	width: 1000px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.aboutArea02 > .vessel .headMod02 {
	color: #FFF;
}
.aboutArea02 .companyProfile01 {
	margin-top: 63px;
	width: 340px;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 0.09em;
}
.aboutArea02 .companyProfile01 .profileBlock01 > dl {
	display: table;
	margin-top: 29px;
	width: 100%;
}
.aboutArea02 .companyProfile01 .profileBlock01 > dl:first-child {
	margin-top: 0;
}
.aboutArea02 .companyProfile01 .profileBlock01 > dl > dd,
.aboutArea02 .companyProfile01 .profileBlock01 > dl > dt {
	display: table-cell;
	vertical-align: top;
}
.aboutArea02 .companyProfile01 .profileBlock01 > dl > dt {
	width: 78px;
}
.aboutArea02 .companyProfile01 .profileBlock02 {
	margin-top: 48px;
}
.aboutArea02 .companyProfile01 .profileBlock02 dl dd {
	margin-top: 16px;
}
@media screen and (min-width: 1500px) {
	.aboutArea02 > .vessel {
		width: 1200px;
	}
	.aboutArea02 .companyProfile01 {
		width: 440px;
	}
}
@media screen and (min-width: 759px) and (max-width: 1240px) {
	.aboutArea02 > .vessel {
		margin-left: 120px;
		margin-right: 120px;
	}
}
@media screen and (max-width: 768px) {
	.aboutArea02 {
		min-width: 0;
		height: auto;
		background: #007FFF;
	}
	.aboutArea02 a {
		margin-bottom: -1px;
		padding-bottom: 0;
	}
	.aboutArea02 a:hover {
		border-bottom: 1px solid #FFF;
	}
	.aboutArea02 > .vessel {
		padding: 37px 30px 40px 30px;
		width: auto;
	}
	.aboutArea02 .companyProfile01 {
		margin-top: 32px;
		width: auto;
		font-size: 12px;
		line-height: 1.8;
	}
	.aboutArea02 .companyProfile01 .profileBlock01 > dl {
		margin-top: 29px;
	}
	.aboutArea02 .companyProfile01 .profileBlock01 > dl:first-child {
		margin-top: 0;
	}
	.aboutArea02 .companyProfile01 .profileBlock01 > dl > dt {
		width: 57px;
	}
	.aboutArea02 .companyProfile01 .profileBlock02 {
		margin-top: 38px;
	}
	.aboutArea02 .companyProfile01 .profileBlock02 dl dd {
		margin-top: 17px;
	}
}

/* aboutArea03 */
.aboutArea03 {
	margin: 0 auto;
	width: 1000px;
	background: #FFF;
}
.aboutArea03 > .vessel {
	padding: 113px 80px 12px 80px;
}
.aboutArea03 .profileTitle01 {
	margin-top: 68px;
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.07em;
}
.aboutArea03 .profileBlock01 {
	margin-top: 23px;
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0.1em;
}
.aboutArea03 .profileBlock02 {
	margin-top: 47px;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 0.1em;
}
.aboutArea03 .profileBlock02 > dl {
	display: table;
	margin-top: 20px;
	width: 100%;
}
.aboutArea03 .profileBlock02 > dl:first-child {
	margin-top: 0;
}
.aboutArea03 .profileBlock02 > dl > dd,
.aboutArea03 .profileBlock02 > dl > dt {
	display: table-cell;
	vertical-align: top;
}
.aboutArea03 .profileBlock02 > dl > dt {
	width: 75px;
}
.aboutArea03 .profileBlock02 > dl > dd > .vessel {
	position: relative;
	padding-left: 45px;
}
.aboutArea03 .profileBlock02 > dl > dd > .vessel::before {
	content: " ";
	position: absolute;
	top: 0.7em;
	left: 0;
	display: block;
	width: 20px;
	height: 1px;
	background: #333;
}
@media screen and (min-width: 1500px) {
	.aboutArea03 {
		width: 1200px;
	}
}
@media screen and (min-width: 759px) and (max-width: 1240px) {
	.aboutArea03 {
		margin-left: 120px;
		margin-right: 120px;
	}
}
@media screen and (max-width: 768px) {
	.aboutArea03 {
		width: auto;
	}
	.aboutArea03 > .vessel {
		padding: 58px 30px 0 30px;
	}
	.aboutArea03 .profileTitle01 {
		margin-top: 24px;
		font-size: 13px;
	}
	.aboutArea03 .profileBlock01 {
		margin-top: 27px;
		font-size: 13px;
		letter-spacing: 0.02em;
	}
	.aboutArea03 .profileBlock02 {
		margin-top: 36px;
	}
	.aboutArea03 .profileBlock02 > dl {
		margin-top: 24px;
	}
	.aboutArea03 .profileBlock02 > dl:first-child {
		margin-top: 0;
	}
	.aboutArea03 .profileBlock02 > dl > dt {
		padding-top: 0.2em;
		width: 66px;
		font-size: 11px;
		line-height: 2;
		letter-spacing: 0.08em;
	}
	.aboutArea03 .profileBlock02 > dl > dd > .vessel {
		padding-left: 0;
		font-size: 12px;
		line-height: 2;
		letter-spacing: 0.05em;
	}
	.aboutArea03 .profileBlock02 > dl > dd > .vessel::before {
		display: none;
	}
}


/* Print
------------------------------------------ */
@media print {

	/* All */
	html { overflow: visible; }

}
